- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
WPSPageSpan.cpp File Reference
`#include <librevenge/librevenge.h>`
`#include "libwps_internal.h"`
`#include "WKSContentListener.h"`
`#include "WPSContentListener.h"`
`#include "WPSSubDocument.h"`
`#include "WPSPageSpan.h"`

## Classes
class | WPSPageSpanInternal::HeaderFooter

## Namespaces
| WPSPageSpanInternal